WooCommerce – Show only lowest prices in variable products

Omschrijving

Loop geen inkomsten mis omdat een winkel- en productpagina verknoeid is met een volledige reeks prijzen! Toon alleen de laagste aanbieding en prijs om verkopen aan te moedigen.

Los het probleem op met de laatste versie van WooCommerce waarin variabele producten worden getoond als € 0,00 – € 9,99. Activeer deze plugin en variabele producten laten alleen de laagste korting en verkoopsprijs zien.

Geen opties, alleen de plugin activeren en klaar.

Optioneel: je kunt de “Van:” tekst verbergen door deze code toe te voegen aan de ‘Extra CSS’ sectie van de WordPress customizer:

span.woofrom { display: none}

Schermafdrukken

  • WooCommerce variabele producten als de plugin niet is geactiveerd.
  • WooCommerce variabele producten na activering.

Installatie

  1. Ga naar je WP Dashboard &gt: Plugins en zoek naar ‘lowest prices in variations’ of…
  2. Download de plugin via de WP repository.
  3. Upload de plugin map naar de ‘/wp-content/plugins/’ directory
  4. Activeer de plugin via het ‘Plugins’ menu in WordPress

Beoordelingen

22 april 2021
What a great plugin. simple and exactly what i needed. please keep updating! Thanks Fernando.
5 februari 2021
I literally created this WordPress account just so I could come in here and thank you for solving this problem of mine. I have many variable products and I always had such a hard time duplicating products and creating multiple single products. Now my products can remain variable and change "dynamically" according to what products my visitors choose to click on. Thank you so much!
12 december 2020
I have translated all words to Persian. could you please update your plugin and use them.
Lees alle 25 beoordelingen

Bijdragers & ontwikkelaars

“WooCommerce – Show only lowest prices in variable products” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

“WooCommerce – Show only lowest prices in variable products” is vertaald in 19 talen. Dank voor de vertalers voor hun bijdragen.

Vertaal “WooCommerce – Show only lowest prices in variable products” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

0.9.28

  • Getest tot WooCommerce 5.5.1
  • Getest tot WordPress 5.8

0.9.27

  • Getest tot en met WooCommerce 5.0.0

0.9.26

  • Getest tot en met WooCommerce 4.9.2
  • Getest tot en met WordPress 5.6

0.9.25

  • Getest tot en met WooCommerce 4.8.0
  • Getest tot en met WordPress 5.6

0.9.24

  • Getest tot en met WooCommerce 4.5.1
  • Getest tot en met WordPress 5.5.1

0.9.23

  • Getest tot en met WooCommerce 4.3.1
  • Getest tot en met WordPress 5.5

0.9.22

  • Getest tot en met WooCommerce 4.2.0

0.9.21

  • Getest tot en met WordPress 5.4.1
  • Getest tot en met WooCommerce 4.0.1

0.9.20

  • Getest tot en met WooCommerce 4.0

0.9.16

  • Getest tot en met WooCommerce 3.9.3

0.9.15

  • Kleine tekstwijziging (: verwijderd)

0.9.14

  • Getest tot en met WooCommerce 3.9

0.9.13

  • Getest tot en met WooCommerce 3.8.1

0.9.12

  • Getest tot en met WooCommerce 3.8

0.9.11

  • Getest tot WordPress 5.3 … en het werkt!
  • Getest tot WooCommerce 3.7.1 … en het werkt!

0.9.10

  • Getest tot WooCommerce 3.6.5 … en het werkt!

0.9.9

  • Getest tot WordPress 5.2.2 & WooCommerce 3.6.4

0.9.8

  • Getest tot WordPress 5.2 en WooCommerce 3.6.1

0.9.7

  • Span klasse ‘woofrom’ toegevoegd om het mogelijk te maken de “Van:” tekst te verbergen. Voeg simpelweg span.woofrom {display: none} toe in de Customizer > Additional CSS sectie om het te verbergen.
  • Getest tot en met WooCommerce 3.5.4
  • Getest tot en met WordPress 5.1

0.9.6

  • Getest tot en met WooCommerce 3.5.2

0.9.5

  • Getest tot en met WooCommerce 3.5
  • Getest tot en met WordPress 5.0 tag toegevoegd

0.9.4

  • Getest tot en met WooCommerce 3.5 Beta 1
  • Getest tot en met WordPress 5.0 Alpha

0.9.3

  • Getest tot en met WooCommerce 3.4
  • Getest tot en met WordPress 4.9.6

0.9.2

  • Getest tot en met WooCommerce 3.3.5
  • Getest tot en met WordPress 4.9.5

0.9.10

  • Getest tot en met WooCommerce 3.3

0.9.9

  • Getest tot en met WooCommerce 3.2.5

0.9.8

  • Volledig compatibel met WooCommerce

0.9.7

  • Compatibiliteitscontrole met WordPress 4.9 RC

0.9.6

  • Compatibiliteitscontrole met WordPress 4.9 Beta 3

0.9.5

  • Code fouten verholpen

0.9.4

  • Code toegevoegd om vertalingsfouten te verhelpen. Sorry voor het ongemak!

0.9.3

  • Tekenreeks toegevoegd om klaar te zijn voor vertaling. Dank je wel aan alle gebruikers voor jullie geduld!
  • Kleine wijzigingen in de beschrijving
  • Compatibiliteitscontrole met WordPress 4.9 Alpha
  • Compatibiliteitscontrole met WooCommerce 3.2 Beta

0.9.2

  • Kleine aanpassingen aan teksten
  • Compatibiliteitscontrole met WordPress 4.8
  • Compatibiliteitscontrole – Werkt met WooCommerce 3.x

0.9.1

  • Kleine omschrijvings aanpassingen

0.9

  • Eerste versie